WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: possible missing dependencies for cmake  (Read 1289 times)

Offline syrekron

  • WikiUser
  • *
  • Posts: 6
possible missing dependencies for cmake
« on: November 25, 2015, 09:35:29 AM »
Hi all,
I'm trying to build a package that uses cmake.
I loaded the version from the repository today but it looks broken.

Code: [Select]
tc@box:~$ cmake
cmake: /usr/lib/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by cmake)
cmake: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by cmake)

I'll poke around with it a bit and see if I can figure out what is missing.  I'm assuming I'm missing something simple.
Has anyone seen this before?
Thanks,
-syrekron